Bug 1560305 - Review Request: R-rlang - Functions for Base Types and Core R and 'Tidyverse' Features
Summary: Review Request: R-rlang - Functions for Base Types and Core R and 'Tidyverse'...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1578923 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-25 20:22 UTC by Elliott Sales de Andrade
Modified: 2018-05-16 15:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-02 11:46:57 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2018-03-25 20:22:35 UTC
Spec URL: https://qulogic.fedorapeople.org//R-rlang.spec
SRPM URL: https://qulogic.fedorapeople.org//R-rlang-0.2.0-1.fc27.src.rpm

Description:
A toolbox for working with base types, core R features like the condition
system, and core 'Tidyverse' features like tidy evaluation.

Comment 1 Elliott Sales de Andrade 2018-03-25 20:22:39 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=25969128

Comment 2 Robert-André Mauchin 🐧 2018-03-26 15:18:57 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2018-03-27 12:57:56 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-rlang

Comment 4 Fedora Update System 2018-03-27 23:55:19 UTC
R-rlang-0.2.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a2625840c8

Comment 5 Fedora Update System 2018-03-27 23:55:43 UTC
R-rlang-0.2.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7929d004e5

Comment 6 Fedora Update System 2018-03-27 23:56:03 UTC
R-rlang-0.2.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9ebaffc4cb

Comment 7 Fedora Update System 2018-03-28 21:10:10 UTC
R-rlang-0.2.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a2625840c8

Comment 8 Fedora Update System 2018-03-29 00:18:16 UTC
R-rlang-0.2.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9ebaffc4cb

Comment 9 Fedora Update System 2018-03-29 00:42:59 UTC
R-rlang-0.2.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7929d004e5

Comment 10 Fedora Update System 2018-04-02 11:46:57 UTC
R-rlang-0.2.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-04-06 14:36:09 UTC
R-rlang-0.2.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-04-06 15:00:50 UTC
R-rlang-0.2.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Robert-André Mauchin 🐧 2018-05-16 15:55:05 UTC
*** Bug 1578923 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.